# translation of kfile_gif.po to Slovenian
# Copyright (C) YEAR Free Software Foundation, Inc.
# Andrej Vernekar <andrej.vernekar@moj.net>, 2002
# $Id: kfile_gif.po 353833 2004-10-12 04:13:23Z scripty $
# $Source$
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_gif 3.1\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2002-10-13 11:50+0200\n"
"Last-Translator: Andrej Vernekar <andrej.vernekar@moj.net>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: kfile_gif.cpp:55
msgid "General"
msgstr "Splošno"

#: kfile_gif.cpp:59
msgid "Comment"
msgstr "Komentar"

#: kfile_gif.cpp:63
msgid "Dimensions"
msgstr "Mere"
